package utils

import (
	"tg-mc/conf"

	tgbotapi "github.com/go-telegram-bot-api/telegram-bot-api/v5"
)

func SendMsg(msg string) error {
	msgT := tgbotapi.NewMessage(conf.GetBotSettings().GroupID, msg)
	_, err := conf.Bot.Send(msgT)
	return err
}
